[Startup]
AppName=ConfigFree
ProductGUID=bdd83dc9-bee9-4654-a5da-cc46c250088d
CompanyName=TOSHIBA
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=16
key0=0x0010
key1=0x0013
key2=0x001d
key3=0x000a
key4=0x0005
key5=0x0006
key6=0x0007
key7=0x0014
key8=0x000b
key9=0x040c
key10=0x0015
key11=0x0416
key12=0x0009
key13=0x0012
key14=0x0804
key15=0x0011
RequireExactLangMatch=0x0804
